.contacts-section {
  -webkit-transition: opacity var(--animation-default);
  transition: opacity var(--animation-default);
}
.contacts-section.section .section__content {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  row-gap: var(--section-gap);
  -webkit-column-gap: var(--grid-column-gap);
     -moz-column-gap: var(--grid-column-gap);
          column-gap: var(--grid-column-gap);
}
@media (max-width: 630px) {
  .contacts-section.section .section__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 0.625rem;
  }
}
.contacts-section__column {
  grid-column: 1/6;
  grid-row: 1/2;
  width: 100%;
}
@media (max-width: 1160px) {
  .contacts-section__column {
    grid-column: 1/7;
  }
}
.contacts-section__map {
  position: relative;
  grid-column: 6/13;
  width: 100%;
  height: auto;
  border-radius: var(--radius-card);
  overflow: hidden;
}
@media (max-width: 1160px) {
  .contacts-section__map {
    grid-column: 7/13;
  }
}
@media (max-width: 630px) {
  .contacts-section__map {
    height: 31.25rem;
  }
}
.contacts-section__map .ya-map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--bg-cta);
}
.contacts-section__map .ya-map .ymaps-2-1-79-map {
  height: 100% !important;
}
.contacts-section.disabled {
  opacity: 0.7;
  pointer-events: none;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNvbXBvbmVudHMvc2VjdGlvbnMvY29udGFjdHMtc2VjdGlvbi9jb250YWN0cy1zZWN0aW9uLnNjc3MlMjNzYXNzIiwiY29tcG9uZW50cy9zZWN0aW9ucy9jb250YWN0cy1zZWN0aW9uL2NvbnRhY3RzLXNlY3Rpb24uc2NzcyIsIm1peGlucy9fbWVkaWEuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFFQTtFQUNFLG9EQUFBO0VBQUEsNENBQUE7QUNERjtBRElJO0VBQ0UsYUFBQTtFQUNBLHNDQUFBO0VBQ0EsMkJBQUE7RUFDQSwwQ0FBQTtLQUFBLHVDQUFBO1VBQUEsa0NBQUE7QUNGTjtBQ2tCRTtFRnBCRTtJQU9JLG9CQUFBO0lBQUEsb0JBQUE7SUFBQSxhQUFBO0lBQ0EsNEJBQUE7SUFBQSw2QkFBQTtRQUFBLDBCQUFBO1lBQUEsc0JBQUE7SUFDQSx3QkFBQTtRQUFBLHFCQUFBO1lBQUEsdUJBQUE7SUFDQSx1QkFBQTtRQUFBLG9CQUFBO1lBQUEsMkJBQUE7SUFDQSxhQUFBO0VDRE47QUFDRjtBREtFO0VBQ0UsZ0JBQUE7RUFDQSxhQUFBO0VBRUEsV0FBQTtBQ0pKO0FDRkU7RUZFQTtJQU9JLGdCQUFBO0VDSEo7QUFDRjtBRE1FO0VBQ0Usa0JBQUE7RUFDQSxpQkFBQTtFQUVBLFdBQUE7RUFDQSxZQUFBO0VBRUEsaUNBQUE7RUFDQSxnQkFBQTtBQ05KO0FDZkU7RUZhQTtJQVdJLGlCQUFBO0VDTEo7QUFDRjtBQ2RFO0VGT0E7SUFlSSxnQkFBQTtFQ0pKO0FBQ0Y7QURNSTtFQUNFLGtCQUFBO0VBQ0EsTUFBQTtFQUNBLE9BQUE7RUFFQSxXQUFBO0VBQ0EsWUFBQTtFQUVBLCtCQUFBO0FDTk47QURRTTtFQUNFLHVCQUFBO0FDTlI7QURXRTtFQUNFLFlBQUE7RUFFQSxvQkFBQTtBQ1ZKIiwiZmlsZSI6ImNvbXBvbmVudHMvc2VjdGlvbnMvY29udGFjdHMtc2VjdGlvbi9jb250YWN0cy1zZWN0aW9uLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgXCIuLi8uLi8uLi9taXhpbnNcIjtcblxuLmNvbnRhY3RzLXNlY3Rpb24ge1xuICB0cmFuc2l0aW9uOiBvcGFjaXR5IHZhcigtLWFuaW1hdGlvbi1kZWZhdWx0KTtcblxuICAmLnNlY3Rpb24gLnNlY3Rpb24ge1xuICAgICZfX2NvbnRlbnQge1xuICAgICAgZGlzcGxheTogZ3JpZDtcbiAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogcmVwZWF0KDEyLCAxZnIpO1xuICAgICAgcm93LWdhcDogdmFyKC0tc2VjdGlvbi1nYXApO1xuICAgICAgY29sdW1uLWdhcDogdmFyKC0tZ3JpZC1jb2x1bW4tZ2FwKTtcblxuICAgICAgQGluY2x1ZGUgbWVkaWFNb2JpbGUge1xuICAgICAgICBkaXNwbGF5OiBmbGV4O1xuICAgICAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xuICAgICAgICBhbGlnbi1pdGVtczogZmxleC1zdGFydDtcbiAgICAgICAganVzdGlmeS1jb250ZW50OiBmbGV4LXN0YXJ0O1xuICAgICAgICBnYXA6IHJlbSgxMCk7XG4gICAgICB9XG4gICAgfVxuICB9XG5cbiAgJl9fY29sdW1uIHtcbiAgICBncmlkLWNvbHVtbjogMS82O1xuICAgIGdyaWQtcm93OiAxLzI7XG5cbiAgICB3aWR0aDogMTAwJTtcblxuICAgIEBpbmNsdWRlIG1lZGlhVGFibGV0IHtcbiAgICAgIGdyaWQtY29sdW1uOiAxLzc7XG4gICAgfVxuICB9XG5cbiAgJl9fbWFwIHtcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgZ3JpZC1jb2x1bW46IDYvMTM7XG5cbiAgICB3aWR0aDogMTAwJTtcbiAgICBoZWlnaHQ6IGF1dG87XG5cbiAgICBib3JkZXItcmFkaXVzOiB2YXIoLS1yYWRpdXMtY2FyZCk7XG4gICAgb3ZlcmZsb3c6IGhpZGRlbjtcblxuICAgIEBpbmNsdWRlIG1lZGlhVGFibGV0IHtcbiAgICAgIGdyaWQtY29sdW1uOiA3LzEzO1xuICAgIH1cblxuICAgIEBpbmNsdWRlIG1lZGlhTW9iaWxlIHtcbiAgICAgIGhlaWdodDogcmVtKDUwMCk7XG4gICAgfVxuXG4gICAgJiAueWEtbWFwIHtcbiAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICAgIHRvcDogMDtcbiAgICAgIGxlZnQ6IDA7XG5cbiAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgaGVpZ2h0OiAxMDAlO1xuXG4gICAgICBiYWNrZ3JvdW5kLWNvbG9yOiB2YXIoLS1iZy1jdGEpO1xuXG4gICAgICAueW1hcHMtMi0xLTc5LW1hcCB7XG4gICAgICAgIGhlaWdodDogMTAwJSAhaW1wb3J0YW50O1xuICAgICAgfVxuICAgIH1cbiAgfVxuXG4gICYuZGlzYWJsZWQge1xuICAgIG9wYWNpdHk6IDAuNztcblxuICAgIHBvaW50ZXItZXZlbnRzOiBub25lO1xuICB9XG59XG4iLCJAaW1wb3J0IFwiLi4vLi4vLi4vbWl4aW5zXCI7XG5cbi5jb250YWN0cy1zZWN0aW9uIHtcbiAgdHJhbnNpdGlvbjogb3BhY2l0eSB2YXIoLS1hbmltYXRpb24tZGVmYXVsdCk7XG5cbiAgJi5zZWN0aW9uIC5zZWN0aW9uIHtcbiAgICAmX19jb250ZW50IHtcbiAgICAgIGRpc3BsYXk6IGdyaWQ7XG4gICAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IHJlcGVhdCgxMiwgMWZyKTtcbiAgICAgIHJvdy1nYXA6IHZhcigtLXNlY3Rpb24tZ2FwKTtcbiAgICAgIGNvbHVtbi1nYXA6IHZhcigtLWdyaWQtY29sdW1uLWdhcCk7XG5cbiAgICAgIEBpbmNsdWRlIG1lZGlhTW9iaWxlIHtcbiAgICAgICAgZGlzcGxheTogZmxleDtcbiAgICAgICAgZmxleC1kaXJlY3Rpb246IGNvbHVtbjtcbiAgICAgICAgYWxpZ24taXRlbXM6IGZsZXgtc3RhcnQ7XG4gICAgICAgIGp1c3RpZnktY29udGVudDogZmxleC1zdGFydDtcbiAgICAgICAgZ2FwOiByZW0oMTApO1xuICAgICAgfVxuICAgIH1cbiAgfVxuXG4gICZfX2NvbHVtbiB7XG4gICAgZ3JpZC1jb2x1bW46IDEvNjtcbiAgICBncmlkLXJvdzogMS8yO1xuXG4gICAgd2lkdGg6IDEwMCU7XG5cbiAgICBAaW5jbHVkZSBtZWRpYVRhYmxldCB7XG4gICAgICBncmlkLWNvbHVtbjogMS83O1xuICAgIH1cbiAgfVxuXG4gICZfX21hcCB7XG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICAgIGdyaWQtY29sdW1uOiA2LzEzO1xuXG4gICAgd2lkdGg6IDEwMCU7XG4gICAgaGVpZ2h0OiBhdXRvO1xuXG4gICAgYm9yZGVyLXJhZGl1czogdmFyKC0tcmFkaXVzLWNhcmQpO1xuICAgIG92ZXJmbG93OiBoaWRkZW47XG5cbiAgICBAaW5jbHVkZSBtZWRpYVRhYmxldCB7XG4gICAgICBncmlkLWNvbHVtbjogNy8xMztcbiAgICB9XG5cbiAgICBAaW5jbHVkZSBtZWRpYU1vYmlsZSB7XG4gICAgICBoZWlnaHQ6IHJlbSg1MDApO1xuICAgIH1cblxuICAgICYgLnlhLW1hcCB7XG4gICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICB0b3A6IDA7XG4gICAgICBsZWZ0OiAwO1xuXG4gICAgICB3aWR0aDogMTAwJTtcbiAgICAgIGhlaWdodDogMTAwJTtcblxuICAgICAgYmFja2dyb3VuZC1jb2xvcjogdmFyKC0tYmctY3RhKTtcblxuICAgICAgLnltYXBzLTItMS03OS1tYXAge1xuICAgICAgICBoZWlnaHQ6IDEwMCUgIWltcG9ydGFudDtcbiAgICAgIH1cbiAgICB9XG4gIH1cblxuICAmLmRpc2FibGVkIHtcbiAgICBvcGFjaXR5OiAwLjc7XG5cbiAgICBwb2ludGVyLWV2ZW50czogbm9uZTtcbiAgfVxufVxuIiwiLy8gLypcbi8vIOKVreKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgNCX0LDQvNC10YLQntGH0LrQsOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKVrlxuLy8g4pSCICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICDilIJcbi8vIOKUgiAgICAgICAg0JfQsNC80LXQvdC40YLRjCDQt9Cw0L/RgNC+0YHRiyDQsiBjb21tb24uanMgICAgICAgIOKUglxuLy8g4pSCICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICDilIJcbi8vIOKVsOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKUgOKVr1xuLy8gKi9cbkBtaXhpbiBtZWRpYUJpZ0Rlc2t0b3Age1xuICBAbWVkaWEgKHdpZHRoID4gMTkyMHB4KSB7XG4gICAgQGNvbnRlbnQ7XG4gIH1cbn1cblxuQG1peGluIG1lZGlhTGFwdG9wIHtcbiAgQG1lZGlhICh3aWR0aCA8PSAxNjAwcHgpIHtcbiAgICBAY29udGVudDtcbiAgfVxufVxuXG5AbWl4aW4gbWVkaWFUYWJsZXQge1xuICBAbWVkaWEgKHdpZHRoIDw9IDExNjBweCkge1xuICAgIEBjb250ZW50O1xuICB9XG59XG5cbkBtaXhpbiBtZWRpYU1vYmlsZSB7XG4gIEBtZWRpYSAod2lkdGggPD0gNjMwcHgpIHtcbiAgICBAY29udGVudDtcbiAgfVxufVxuXG5AbWl4aW4gbWVkaWEoJHdpZHRoKSB7XG4gIEBtZWRpYSAod2lkdGggPD0gJHdpZHRoKSB7XG4gICAgQGNvbnRlbnQ7XG4gIH1cbn1cbiJdfQ== */
